Versions Packages Information History CVEs Related Badges Report

Packages for p7zip-original

179 package(s) known

p7zip

16.02 Potentially vulnerable (16.02-1)
  • Summary:
    Very high compression ratio file archiver
  • Category:
    • Applications/Archiving
  • License:
    • LGPLv2 and (LGPLv2+ or CPL)
  • Links(s):

p7zip

16.02 Potentially vulnerable (16.02-r3)

p7zip-doc

16.02 Potentially vulnerable (16.02-r3)

p7zip

16.02 Potentially vulnerable (16.02-r3)

p7zip-doc

16.02 Potentially vulnerable (16.02-r3)

p7zip

16.02 Potentially vulnerable (16.02-r3)

p7zip-doc

16.02 Potentially vulnerable (16.02-r3)

p7zip

16.02 Potentially vulnerable (16.02-r3)

p7zip-doc

16.02 Potentially vulnerable (16.02-r3)

p7zip

16.02 Potentially vulnerable (16.02-r3)

p7zip-doc

16.02 Potentially vulnerable (16.02-r3)

p7zip

16.02 Potentially vulnerable (16.02-r4)

p7zip-doc

16.02 Potentially vulnerable (16.02-r4)

p7zip

16.02 Potentially vulnerable (16.02-r4)

p7zip-doc

16.02 Potentially vulnerable (16.02-r4)

p7zip

16.02 Potentially vulnerable (16.02-r4)

p7zip-doc

16.02 Potentially vulnerable (16.02-r4)

p7zip

16.02 Potentially vulnerable (16.02-alt5)
Apertis v2020
v2020/development

p7zip

16.02 Potentially vulnerable (16.02+dfsg-6)
Apertis v2021
v2021/development

p7zip

16.02 Potentially vulnerable (16.02+dfsg-6co1)
Apertis v2022
v2022/development

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8apertis0)
Apertis v2023 Development
v2023dev1/development

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8apertis0)

p7zip-gui

16.02 Potentially vulnerable (16.02-5)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-6astra1)

p7zip

16.02 Potentially vulnerable
CRUX 3.4
contrib

p7zip

16.02 Potentially vulnerable
CRUX 3.5
contrib

p7zip

16.02 Potentially vulnerable
CRUX 3.6
contrib

p7zip

16.02 Potentially vulnerable
Debian 8
jessie/main

p7zip

9.20.1 Potentially vulnerable (9.20.1~dfsg.1-4.1+deb8u3)
Debian 8
jessie/non-free

p7zip-rar

9.20.1 Potentially vulnerable (9.20.1~ds.1-3)
Debian 9
stretch/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-3+deb9u1)
Debian 9
stretch/non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-1)
Debian 10
buster/non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-3)
Debian 11
bullseye/non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-3)
Debian 12
bookworm/non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-3)
Deepin
main

p7zip

16.02 Potentially vulnerable (16.02+dfsg.2-1+dde)
Deepin
non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-3)
Devuan 1.0
jessie/main

p7zip

9.20.1 Potentially vulnerable (9.20.1~dfsg.1-4.1+deb8u3)
Devuan 1.0
jessie/non-free

p7zip-rar

9.20.1 Potentially vulnerable (9.20.1~ds.1-3)
Devuan 2.0
ascii/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-3+deb9u1)
Devuan 2.0
ascii/non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-1)
Devuan 3.0
beowulf/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-6)
Devuan 3.0
beowulf/non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-3)
Devuan 4.0
chimaera/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)
Devuan 4.0
chimaera/non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-3)
Devuan Unstable
unstable/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)
Devuan Unstable
unstable/non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-3)

archivers/p7zip

16.02 Potentially vulnerable (16.02_3)

p7zip

16.02 Potentially vulnerable (16.02-10.el6)
  • Summary:
    Very high compression ratio file archiver
  • Category:
    • Unspecified
  • License:
    • LGPLv2 and (LGPLv2+ or CPL)
  • Links(s):

p7zip

16.02 Potentially vulnerable (16.02-20.el7)

p7zip

16.02 Potentially vulnerable (16.02-20.el8)

p7zip

16.02 Potentially vulnerable (16.02-21.el9)
Exherbo
arbor

app-arch/p7zip

16.02 Potentially vulnerable (16.02-r1)
Fedora 26
updates

p7zip

16.02 Potentially vulnerable (16.02-10.fc26)
Fedora 26
release

p7zip

16.02 Potentially vulnerable (16.02-3.fc26)
Fedora 27
updates

p7zip

16.02 Potentially vulnerable (16.02-10.fc27)
Fedora 27
release

p7zip

16.02 Potentially vulnerable (16.02-5.fc27)
Fedora 28
release

p7zip

16.02 Potentially vulnerable (16.02-11.fc28)
Fedora 29
release

p7zip

16.02 Potentially vulnerable (16.02-13.fc29)
Fedora 30
release

p7zip

16.02 Potentially vulnerable (16.02-14.fc30)
Fedora 31
release

p7zip

16.02 Potentially vulnerable (16.02-15.fc31)
Fedora 32
release

p7zip

16.02 Potentially vulnerable (16.02-17.fc32)
Fedora 32
updates

p7zip

16.02 Potentially vulnerable (16.02-20.fc32)
Fedora 33
updates

p7zip

16.02 Potentially vulnerable (16.02-20.fc33)
Fedora 33
release

p7zip

16.02 Potentially vulnerable (16.02-18.fc33)
Fedora 34
release

p7zip

16.02 Potentially vulnerable (16.02-19.fc34)
Fedora 34
updates

p7zip

16.02 Potentially vulnerable (16.02-20.fc34)
Fedora 35
release

p7zip

16.02 Potentially vulnerable (16.02-21.fc35)
Fedora 36
release

p7zip

16.02 Potentially vulnerable (16.02-22.fc36)
Fedora Rawhide
development

p7zip

16.02 Potentially vulnerable (16.02-22.fc36)

app-arch/p7zip

16.02 Potentially vulnerable (16.02-r8)

P7Zip

15.09 Potentially vulnerable

p7zip

16.02 Potentially vulnerable (16.02-2)
  • Summary:
    File archiver with a high compression ratio
  • Category:
    • Unspecified
  • License:
    • LGPL-3.0-or-later
  • Links(s):

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)

p7zip-rar

16.02 Potentially vulnerable (16.02-3)

app-arch/p7zip

16.02 Potentially vulnerable (16.02-r8)

app-arch/p7zip

16.02 Potentially vulnerable (16.02-r8)

p7zip

16.02 Potentially vulnerable
Mageia 7
core/release

p7zip

16.02 Potentially vulnerable (16.02-5.mga7)

archivers/p7zip

16.02 Potentially vulnerable

p7zip

16.02 Potentially vulnerable (16.02-0mx15+1)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-4mx17+1)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-1~nd80+1)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-1~nd90+1)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-1~nd+1)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-1~nd14.04+1)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-1~nd16.04+1)

archivers/p7zip

16.02 Potentially vulnerable (16.02p6)

archivers/p7zip

16.02 Potentially vulnerable (16.02p6)

archivers/p7zip

16.02 Potentially vulnerable (16.02p3)

p7zip

16.2 Potentially vulnerable
openmamba
devel

p7zip

16.02 Potentially vulnerable (16.02-1mamba)
OpenMandriva 4.0
main/release

p7zip

16.02 Potentially vulnerable (16.02-3)
OpenMandriva 4.1
main/release

p7zip

16.02 Potentially vulnerable (16.02-3)
OpenMandriva 4.2
main/release

p7zip

17.03 Potentially vulnerable (17.03-1)

p7zip

17.03 Potentially vulnerable (17.03-1)
OpenMandriva Cooker
main/release

p7zip

17.04 Potentially vulnerable (17.04-1)

p7zip

16.02 Potentially vulnerable
openSUSE Leap 42.3
updates/oss

p7zip

9.20.1 Potentially vulnerable (9.20.1-18.3.1)

p7zip

9.20.1 Potentially vulnerable (9.20.1-17.1)

p7zip

16.02 Potentially vulnerable (16.02-lp150.4.2)

p7zip

16.02 Potentially vulnerable (16.02-lp151.5.4)
openSUSE Leap 15.2
updates/oss

p7zip

16.02 Potentially vulnerable (16.02-lp152.8.3.1)

p7zip

16.02 Potentially vulnerable (16.02-lp152.7.4)

p7zip

16.02 Potentially vulnerable (16.02-14.7.1)

p7zip

16.02 Potentially vulnerable (16.02-14.7.1)
Pardus 17
updates/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-3+deb9u1)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-3+deb9u1)
Pardus 17
non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-1)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-6)
Pardus 19
non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-3)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)
Pardus 21
non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-3)
Parrot
parrot-updates/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)
Parrot
parrot/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)
Parrot
parrot/non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-3)
Parrot
parrot-updates/non-free

p7zip-rar

16.02 Potentially vulnerable (16.02-3)

archivers/p7zip

16.02 Potentially vulnerable (16.02nb2)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-6pureos1)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-6)

p7zip-rar

16.02 Potentially vulnerable (16.02-3)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)

p7zip-rar

16.02 Potentially vulnerable (16.02-3)

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)

p7zip-rar

16.02 Potentially vulnerable (16.02-3)

p7zip

16.02 Potentially vulnerable
Rosa 2014.1
main/updates

p7zip

15.14.1 Potentially vulnerable (15.14.1-4)
Rosa 2014.1
main/release

p7zip

9.20.1 Potentially vulnerable (9.20.1-4)
Rosa 2016.1
main/updates

p7zip

16.02 Potentially vulnerable (16.02-3)
Rosa 2016.1
main/release

p7zip

15.14.1 Potentially vulnerable (15.14.1-6)
Rosa 2019.1
main/release

p7zip

17.03 Potentially vulnerable (17.03-2)
Rosa Server 6.9
extra/release

p7zip

9.20.1 Potentially vulnerable (9.20.1-2.res6)
Rosa Server 7.3
base/release

p7zip

15.09 Potentially vulnerable (15.09-9.res7)
Rosa Server 7.5
base/release

p7zip

15.09 Potentially vulnerable (15.09-9.res7)

p7zip

16.02 Potentially vulnerable

p7zip-full

16.02 Potentially vulnerable

p7zip

16.02 Potentially vulnerable

p7zip-full

16.02 Potentially vulnerable

7zip

16.02 Potentially vulnerable
Trisquel 6.0
toutatis/main

p7zip

9.20.1 Potentially vulnerable (9.20.1~dfsg.1-4+6.0trisquel1)
Trisquel 6.0
toutatis-updates/main

p7zip

9.20.1 Potentially vulnerable (9.20.1~dfsg.1-4+deb7u2build0.12.04.1+6.0.1trisquel1)
Trisquel 7.0
belenos-updates/main

p7zip

9.20.1 Potentially vulnerable (9.20.1~dfsg.1-4+deb7u3build0.14.04.1+7.0trisquel1)
Trisquel 7.0
belenos/main

p7zip

9.20.1 Potentially vulnerable (9.20.1~dfsg.1-4+7.0trisquel1)
Trisquel 8.0
flidas-updates/main

p7zip

9.20.1 Potentially vulnerable (9.20.1~dfsg.1-4.2+8.0trisquel1)
Trisquel 9.0
etiona/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-6+9.0trisquel1)
Trisquel 9.0
etiona-updates/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-6+9.0trisquel1)
Trisquel 10.0
nabia/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-7build1+10.0trisquel1)
Trisquel 10.0
nabia-updates/main

p7zip

16.02 Potentially vulnerable (16.02+dfsg-7build1+10.0trisquel1)
Ubuntu 14.04
trusty-updates/universe

p7zip

9.20.1 Potentially vulnerable (9.20.1~dfsg.1-4+deb7u3build0.14.04.1)
Ubuntu 14.04
trusty/universe

p7zip

9.20.1 Potentially vulnerable (9.20.1~dfsg.1-4)
Ubuntu 14.04
trusty/multiverse

p7zip-rar

9.20.1 Potentially vulnerable (9.20.1~ds.1-3)
Ubuntu 16.04
xenial-updates/universe

p7zip

9.20.1 Potentially vulnerable (9.20.1~dfsg.1-4.2ubuntu0.1)
Ubuntu 16.04
xenial/universe

p7zip

9.20.1 Potentially vulnerable (9.20.1~dfsg.1-4.2)
Ubuntu 16.04
xenial/multiverse

p7zip-rar

9.20.1 Potentially vulnerable (9.20.1~ds.1-4)
Ubuntu 18.04
bionic/universe

p7zip

16.02 Potentially vulnerable (16.02+dfsg-6)
Ubuntu 18.04
bionic/multiverse

p7zip-rar

16.02 Potentially vulnerable (16.02-2)
Ubuntu 20.04
focal/universe

p7zip

16.02 Potentially vulnerable (16.02+dfsg-7build1)
Ubuntu 20.04
focal/multiverse

p7zip-rar

16.02 Potentially vulnerable (16.02-3build1)
Ubuntu 21.04
hirsute/universe

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)
Ubuntu 21.04
hirsute/multiverse

p7zip-rar

16.02 Potentially vulnerable (16.02-3build1)
Ubuntu 21.10
impish/universe

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)
Ubuntu 21.10
impish/multiverse

p7zip-rar

16.02 Potentially vulnerable (16.02-3build1)
Ubuntu 22.04
jammy/universe

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)
Ubuntu 22.04
jammy/multiverse

p7zip-rar

16.02 Potentially vulnerable (16.02-3build1)
Ubuntu 22.10
kinetic/universe

p7zip

16.02 Potentially vulnerable (16.02+dfsg-8)
Ubuntu 22.10
kinetic/multiverse

p7zip-rar

16.02 Potentially vulnerable (16.02-3build1)

p7zip

16.02 Potentially vulnerable (16.02_5)
Void Linux x86_64
nonfree/x86_64

p7zip-unrar

16.02 Potentially vulnerable (16.02_5)

p7zip

16.02 Potentially vulnerable